=== debian/control ===
Source: gmime
Section: libs
Priority: optional
Maintainer: Mirco Bauer <meebey@debian.org>
Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends:
 debhelper (>= 7.0.50),
 libtool,
 autoconf,
 automake,
 libglib2.0-dev,
 autotools-dev,
 libgpgme11-dev,
 zlib1g-dev,
 gtk-doc-tools (>= 1.8),
 docbook-utils
Build-Depends-Indep:
 mono-devel (>= 2.4.3),
 monodoc-base (>= 2.0),
 libglib2.0-cil-dev (>= 2.4.0),
 gtk-sharp2-gapi (>= 2.4.0),
 cli-common-dev (>= 0.8~)
Standards-Version: 3.9.2
Homepage: http://spruce.sourceforge.net/gmime/
Vcs-Git: git://git.debian.org/collab-maint/gmime.git
Vcs-Browser: http://git.debian.org/git/collab-maint/gmime.git

Package: libgmime-2.6-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libgmime-2.6-0 (= ${binary:Version}), libc6-dev, libglib2.0-dev
Description: MIME message parser and creator library - development files
 GMime provides a core library and set of utilities which may be used for the
 creation and parsing of messages using the Multipurpose Internet Mail
 Extension (MIME).
 .
 This package contains the development files of GMime.

Package: libgmime-2.6-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: MIME message parser and creator library - documentation
 GMime provides a core library and set of utilities which may be used for the
 creation and parsing of messages using the Multipurpose Internet Mail
 Extension (MIME).
 .
 This package contains the documentation and examples of GMime.

Package: libgmime-2.6-0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: MIME message parser and creator library - runtime
 GMime provides a core library and set of utilities which may be used for the
 creation and parsing of messages using the Multipurpose Internet Mail
 Extension (MIME).
 .
 This package contains the shared library of GMime.

Package: gmime-bin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libgmime-2.6-0 (= ${binary:Version})
Description: MIME message parser and creator library - runtime
 GMime provides a core library and set of utilities which may be used for the
 creation and parsing of messages using the Multipurpose Internet Mail
 Extension (MIME).
 .
 This package contains binary tools for encoding and decoding messages.

Package: libgmime-2.6-0-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}, libgmime-2.6-0 (= ${binary:Version})
Description: MIME message parser and creator library - debugging symbols
 GMime provides a core library and set of utilities which may be used for the
 creation and parsing of messages using the Multipurpose Internet Mail
 Extension (MIME).
 .
 This package contains the debugging symbols. Most people will not need this
 package.

Package: libgmime2.6-cil
Architecture: all
Section: cli-mono
Depends: ${shlibs:Depends}, ${misc:Depends}, ${cli:Depends}
Replaces: libgmime2.4-cil
Description: CLI binding for the GMime library
 GMime provides a core library and set of utilities which may be used for the
 creation and parsing of messages using the Multipurpose Internet Mail
 Extension (MIME).
 .
 This package contains the CLI binding for the GMime library.

Package: libgmime2.6-cil-dev
Architecture: all
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, ${cli:Depends}, libgmime2.6-cil (= ${binary:Version})
Description: CLI binding for the GMime library
 GMime provides a core library and set of utilities which may be used for the
 creation and parsing of messages using the Multipurpose Internet Mail
 Extension (MIME).
 .
 This package contains development files for the gmime-sharp library, and
 should be used for compilation.

Package: monodoc-gmime2.6-manual
Section: doc
Architecture: all
Depends: ${misc:Depends}, monodoc-browser | monodoc-viewer
Description: compiled XML documentation for GMime
 GMime provides a core library and set of utilities which may be used for the
 creation and parsing of messages using the Multipurpose Internet Mail
 Extension (MIME).
 .
 This package contains the compiled XML documentation for GMime.
