## gmime 2.6.6

=== debian/changelog ===
gmime (2.6.6-1) unstable; urgency=low

  * New Upstream Release.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 21 Feb 2012 18:44:35 -0500

gmime (2.6.4-2) unstable; urgency=low

  * libgmime2.6-cil does not need to Replace: libgmime2.4-cil
  * enable building only arch-dependent packages without having
    cli-common-dev installed.
  * upload to unstable.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 09 Feb 2012 12:51:53 -0500
