=== debian/control ===
--- 
+++ 
@@ -84,7 +84,6 @@
 Architecture: all
 Section: cli-mono
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${cli:Depends}
-Replaces: libgmime2.4-cil
 Description: CLI binding for the GMime library
  GMime provides a core library and set of utilities which may be used for the
  creation and parsing of messages using the Multipurpose Internet Mail
