## gmime 2.6.7

=== debian/changelog ===
gmime (2.6.7-1) unstable; urgency=low

  * New Upstream Release.
  * move gmime-bin to Section: utils
  * debian/control: update Vcs-Browser (Closes: #663207)
  * ensure gmime-sharp.dll.config points to the correct .so
    Thanks, Michael Biebl! (Closes: #663220)
  * bump Stanards-Version to 3.9.3 (no changes needed)
  * update Format to debian/copyright format 1.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 10 Mar 2012 10:49:36 -0500
