=== debian/control ===
--- 
+++ 
@@ -20,10 +20,10 @@
  libglib2.0-cil-dev (>= 2.4.0),
  gtk-sharp2-gapi (>= 2.4.0),
  cli-common-dev (>= 0.8~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://spruce.sourceforge.net/gmime/
 Vcs-Git: git://git.debian.org/collab-maint/gmime.git
-Vcs-Browser: http://git.debian.org/git/collab-maint/gmime.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gmime.git;a=summary
 
 Package: libgmime-2.6-dev
 Architecture: any
@@ -59,6 +59,7 @@
 
 Package: gmime-bin
 Architecture: any
+Section: utils
 Depends: ${shlibs:Depends}, ${misc:Depends}, libgmime-2.6-0 (= ${binary:Version})
 Description: MIME message parser and creator library - runtime
  GMime provides a core library and set of utilities which may be used for the
