=== debian/rules ===
--- 
+++ 
@@ -12,21 +12,29 @@
 DEB_CLI_API_VERSION = 2.6.0
 DEB_C_API_VERSION = 2.6.0
 
+# only invoke dh --with=cli if cli-common-dev is present
+WITH_CLI = --with=cli
+CONFIGURE_FLAGS = CSC=/usr/bin/mono-csc
+ifeq (,$(wildcard /usr/share/perl5/Debian/Debhelper/Sequence/cli.pm))
+WITH_CLI = 
+CONFIGURE_FLAGS = --enable-mono=no
+endif
+
 autoreconf: autoreconf-stamp
 autoreconf-stamp:
 	autoreconf -f -i -s
 	touch $@
 
 override_dh_auto_configure: autoreconf-stamp
-	dh_auto_configure --with=cli -- \
+	dh_auto_configure $(WITH_CLI) -- \
 		$(shell dpkg-buildflags --export=configure) \
 		--enable-gtk-doc \
 		--disable-rpath \
 		--enable-largefile \
-		CSC=/usr/bin/mono-csc
+		$(CONFIGURE_FLAGS)
 
 override_dh_auto_build: 
-	dh_auto_build --with=cli 
+	dh_auto_build $(WITH_CLI) 
 
 	if [ -f $(CURDIR)/mono/gmime-sharp.dll ]; then \
 	  # create API docs \
@@ -39,19 +47,24 @@
 	fi
 
 override_dh_makeclilibs:
-	dh_makeclilibs --with=cli -m $(DEB_CLI_API_VERSION)
+	dh_makeclilibs $(WITH_CLI) -m $(DEB_CLI_API_VERSION)
 
 override_dh_makeshlibs:
-	dh_makeshlibs --with=cli -p libgmime-2.6-0 \
+	dh_makeshlibs $(WITH_CLI) -p libgmime-2.6-0 \
 		-V 'libgmime-2.6-0 (>= $(DEB_C_API_VERSION))' -- -c4
 
 override_dh_clean:
-	dh_clean --with=cli
+	dh_clean $(WITH_CLI)
 
 	# clean up our API docs
 	rm -rf	$(CURDIR)/mono/monodocer \
 		$(CURDIR)/mono/gmime-sharp-2.6.tree \
 		$(CURDIR)/mono/gmime-sharp-2.6.zip
+
+override_dh_auto_install:
+	dh_auto_install
+	install -D examples/.libs/uuencode debian/tmp/usr/bin/gmime-uuencode
+	install -D examples/.libs/uudecode debian/tmp/usr/bin/gmime-uudecode
 
 override_dh_strip:
 	dh_strip --dbg-package=libgmime-2.6-0-dbg
@@ -66,6 +79,6 @@
 		--rename
 
 %:
-	dh --with=cli $@
+	dh $(WITH_CLI) $@
 
 .PHONY: autoreconf configure get-orig-source
