## gmime 2.6.10

=== debian/changelog ===
gmime (2.6.10-1) unstable; urgency=low

  * New Upstream Release (Closes: #678185)
  * moved libgmime2.6-cil-dev to Section: cli-mono.  Thanks, Lintian!

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 22 Jun 2012 10:14:48 -0400

gmime (2.6.9-1) unstable; urgency=low

  * New Upstream Release.
   - drop debian/patches/fix_gmime-sharp.dll.config_reference.patch
     (adopted upstream)
  * added missing versioned build-dep on dpkg-dev for dpkg-buildflags
    --export=configure.
  * enabled S/MIME support (Closes: #673077)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 18 May 2012 15:37:31 -0400
