=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Mirco Bauer <meebey@debian.org>
 Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends:
+ dpkg-dev (>= 1.16.1~),
  debhelper (>= 7.0.50),
  libtool,
  autoconf,
@@ -94,7 +95,7 @@
 
 Package: libgmime2.6-cil-dev
 Architecture: all
-Section: libdevel
+Section: cli-mono
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${cli:Depends}, libgmime2.6-cil (= ${binary:Version})
 Description: CLI binding for the GMime library
  GMime provides a core library and set of utilities which may be used for the
