=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,7 @@
 		--enable-gtk-doc \
 		--disable-rpath \
 		--enable-largefile \
+		--enable-smime \
 		$(CONFIGURE_FLAGS)
 
 override_dh_auto_build:
