## gmime 2.6.13

=== debian/changelog ===
gmime (2.6.13-0ubuntu1) raring; urgency=low

  * New upstream release
  * debian/control:
    - Use standards version 3.9.4

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 10 Jan 2013 12:46:05 +1300

gmime (2.6.12-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 26 Nov 2012 09:22:37 +1300
