=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  libglib2.0-cil-dev (>= 2.4.0),
  gtk-sharp2-gapi (>= 2.4.0),
  cli-common-dev (>= 0.8~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://spruce.sourceforge.net/gmime/
 Vcs-Git: git://git.debian.org/collab-maint/gmime.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gmime.git;a=summary
