## gmime 2.6.16

=== debian/changelog ===
gmime (2.6.16-1ubuntu1) saucy; urgency=low

  * Cherry-pick commit bb1c6094e04ce54de52289cd5ba7f9b73694ef1f from upstream
    to initialise the mutex locks before earlier in the init function, before
    they are used. Fixes a test failure and consequent FTBFS.

 -- Iain Lane <iain.lane@canonical.com>  Sat, 12 Oct 2013 19:06:05 +0100

gmime (2.6.16-1) unstable; urgency=low

  * New Upstream Release
  * bumped Standards-Version to 3.9.4 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 19 Jul 2013 10:16:22 -0400
