## gmime 2.6.20

=== debian/changelog ===
gmime (2.6.20-1) unstable; urgency=medium

  * New Upsteam Release
  * dropped debian/patches/fix-upstream-711305.diff, merged upstream.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 23 May 2014 15:03:54 -0400

gmime (2.6.19-3) unstable; urgency=low

  * put the gmime-sharp-2.6.pc header in the right place (Closes: #735411)
  * debian/control: bump Standards-Version to 3.9.5 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 20 Jan 2014 17:24:59 -0500

gmime (2.6.19-2) unstable; urgency=low

  * rewrite headers cleanly (cherrypick bugfix from upstream for
    https://bugzilla.gnome.org/show_bug.cgi?id=711305

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 10 Nov 2013 22:32:34 -0500

gmime (2.6.19-1) unstable; urgency=low

  * New Upstream Release (Closes: #727093)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 22 Oct 2013 20:37:21 -0400

gmime (2.6.18-1) unstable; urgency=low

  * New Upstream Release
  * use dh_autoreconf
  * clean up the --with=cli args in debian/rules
  * upgrade to dh 9
  * actually multi-arch the shared libraries (Thanks, mbiebl)
    (Closes: #722609)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 20 Sep 2013 15:42:04 -0400

gmime (2.6.17-1) unstable; urgency=low

  * New Upstream Release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 10 Sep 2013 15:34:25 -0400
