=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends:
  dpkg-dev (>= 1.16.1~),
- debhelper (>= 7.0.50),
+ debhelper (>= 9),
+ dh-autoreconf,
  libtool,
  autoconf,
  automake,
@@ -21,7 +22,7 @@
  libglib2.0-cil-dev (>= 2.4.0),
  gtk-sharp2-gapi (>= 2.4.0),
  cli-common-dev (>= 0.8~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://spruce.sourceforge.net/gmime/
 Vcs-Git: git://git.debian.org/collab-maint/gmime.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gmime.git;a=summary
@@ -50,6 +51,8 @@
 
 Package: libgmime-2.6-0
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: MIME message parser and creator library - runtime
  GMime provides a core library and set of utilities which may be used for the
