=== debian/rules ===
--- 
+++ 
@@ -20,13 +20,8 @@
 CONFIGURE_FLAGS = --enable-mono=no
 endif
 
-autoreconf: autoreconf-stamp
-autoreconf-stamp:
-	autoreconf -f -i -s
-	touch $@
-
-override_dh_auto_configure: autoreconf-stamp
-	dh_auto_configure $(WITH_CLI) -- \
+override_dh_auto_configure:
+	dh_auto_configure -- \
 		$(shell dpkg-buildflags --export=configure) \
 		--enable-gtk-doc \
 		--disable-rpath \
@@ -35,7 +30,7 @@
 		$(CONFIGURE_FLAGS)
 
 override_dh_auto_build: 
-	dh_auto_build $(WITH_CLI) 
+	dh_auto_build
 
 	if [ -f $(CURDIR)/mono/gmime-sharp.dll ]; then \
 	  # create API docs \
@@ -48,14 +43,14 @@
 	fi
 
 override_dh_makeclilibs:
-	dh_makeclilibs $(WITH_CLI) -m $(DEB_CLI_API_VERSION)
+	dh_makeclilibs -m $(DEB_CLI_API_VERSION)
 
 override_dh_makeshlibs:
-	dh_makeshlibs $(WITH_CLI) -p libgmime-2.6-0 \
+	dh_makeshlibs -p libgmime-2.6-0 \
 		-V 'libgmime-2.6-0 (>= $(DEB_C_API_VERSION))' -- -c4
 
 override_dh_clean:
-	dh_clean $(WITH_CLI)
+	dh_clean
 
 	# clean up our API docs
 	rm -rf	$(CURDIR)/mono/monodocer \
@@ -80,6 +75,6 @@
 		--rename
 
 %:
-	dh $(WITH_CLI) $@
+	dh $@ $(WITH_CLI) --with=autoreconf
 
-.PHONY: autoreconf configure get-orig-source
+.PHONY: configure get-orig-source
