=== debian/watch ===
version=3
http://download.gnome.org/sources/gmime/2.6/gmime-([\d.]+)\.tar\.xz
