=== debian/watch ===
version=4
https://download.gnome.org/sources/gmime/2.6/gmime-@ANY_VERSION@@ARCHIVE_EXT@
