## gmime 2.6.22+dfsg2

=== debian/changelog ===
gmime (2.6.22+dfsg2-1) unstable; urgency=medium

  * another new dfsg-free upstream tarball (Closes: #861296)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 28 Apr 2017 10:58:25 -0700

gmime (2.6.22+dfsg1-1) unstable; urgency=medium

  * new dfsg-free upstream tarball of non-free attachments (Closes:
    #858794)
  * swap maintainer and uploader
  * use dversionmangle in debian/watch to adjust for repacked dfsg orig.tgz

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 24 Apr 2017 09:04:52 -0400
