=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: gmime
 Section: libs
 Priority: optional
-Maintainer: Mirco Bauer <meebey@debian.org>
+Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Uploaders:
- Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
+ Mirco Bauer <meebey@debian.org>,
 Build-Depends:
  autoconf,
  automake,
