## gmime 3.0.2

=== debian/changelog ===
gmime (3.0.2-1) unstable; urgency=medium

  * New upstream release
  * drop patches already included upstream

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 13 Sep 2017 10:47:36 -0400

gmime (3.0.1-4) unstable; urgency=medium

  * imported upsteam bugfixes

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 18 Aug 2017 01:16:56 -0400

gmime (3.0.1-3) unstable; urgency=medium

  * clean up gbp.conf
  * include bugfixes and patches from upstream (Closes: #869736)
  * no need for explicit use of autoreconf (already covered by dh 10)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 27 Jul 2017 14:16:08 -0400

gmime (3.0.1-2) unstable; urgency=medium

  * move to unstable
  * imported upstream bugfixes
  * bump Standards-Version to 4.0.0 (no changes needed)
  * use upstream-preferred homepage

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 05 Jul 2017 18:07:28 -0400

gmime (3.0.1-1) experimental; urgency=medium

  [ David Bremner ]
  * Upstream bugfix release: fix upstream bug #782915 (duplicated header
    names)

  [ Daniel Kahn Gillmor ]
  * added debian/README.source

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 22 May 2017 12:51:06 -0400

gmime (3.0.0+dfsg1-1) experimental; urgency=medium

  * upload with dfsg-free tarball (Closes: #861296)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 28 Apr 2017 14:26:17 -0700

gmime (3.0.0-1) experimental; urgency=medium

  * New upstream major version -- gmime 3.0
  * ABI/API changes from 2.6 to 3.0
  * move to experimental for now
  * drop all C#/mono/.net -- upstream prefers MimeKit instead

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 25 Apr 2017 13:05:45 -0400
