## gmime 3.2.0

=== debian/changelog ===
gmime (3.2.0-1) unstable; urgency=medium

  * new upstream release
  * d/watch: find 3.2.x updates
  * docs are now in /u/s/gtk-doc/html/gmime-3.2
  * avoid illegal seek in uuencode (Closes: #887625)
  * update symbols

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 22 Jan 2018 17:35:52 +0100

gmime (3.0.5-2) unstable; urgency=medium

  * Standards-Version: bump to 4.1.3 (no changes needed)
  * move to debhelper 11
  * libgmime-3.0-doc: place documentation in /u/s/doc/libgmime-3.0-dev
  * Vcs-*: move to salsa.debian.org
  * d/copyright: use secure copyright format URL
  * d/copyright: point to github as upstream preferred source

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 18 Jan 2018 01:05:40 -0500

gmime (3.0.5-1) unstable; urgency=medium

  * new upstream release
  * Standards-Version: bump to 4.1.2 (no changes needed)
  * drop patches already applied upstream
  * add g_mime_utils_header_unfold to symbols

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 09 Dec 2017 16:59:34 -0500

gmime (3.0.4-1) unstable; urgency=medium

  * new upstream release
  * update symbols to include new functions
  * d/changelog: clean up trailing whitespace
  * d/copyright (drop getopt)
  * bugfix patches from upstream

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 27 Nov 2017 18:08:48 -0500

gmime (3.0.2-2) unstable; urgency=medium

  * Improve python example code for GMime 3.0
  * add a simple autopkgtest exercising GObject introspection in python
  * Standards-Version: bumped to 4.1.1 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 26 Oct 2017 16:05:26 -0400
