=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  autoconf,
  automake,
- debhelper (>= 10~),
+ debhelper (>= 11~),
  dh-exec,
  docbook-utils,
  dpkg-dev (>= 1.17.14~),
@@ -20,10 +20,10 @@
  libtool,
  valac,
  zlib1g-dev,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/jstedfast/gmime/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/gmime.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/gmime.git
+Vcs-Git: https://salsa.debian.org/debian/gmime.git
+Vcs-Browser: https://salsa.debian.org/debian/gmime
 
 Package: libgmime-3.0-dev
 Architecture: any
@@ -34,6 +34,8 @@
  libglib2.0-dev,
  libgmime-3.0-0 (= ${binary:Version}),
  ${misc:Depends},
+Suggests:
+ libmime-3.0-doc,
 Description: MIME message parser and creator library - development files
  GMime provides a core library and set of utilities which may be used for the
  creation and parsing of messages using the Multipurpose Internet Mail
@@ -62,6 +64,12 @@
 Section: doc
 Depends:
  ${misc:Depends},
+Replaces:
+ libgmime-3.0-dev (<< 3.0.5-2),
+Breaks:
+ libgmime-3.0-dev (<< 3.0.5-2),
+Enhances:
+ libgmime-3.0-dev,
 Description: MIME message parser and creator library - documentation
  GMime provides a core library and set of utilities which may be used for the
  creation and parsing of messages using the Multipurpose Internet Mail
