=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# examples/Makefile is autogenerated before being shipped; we want to
# make sure it picks a standard shell for reproducibility
export CONFIG_SHELL = /bin/sh

override_dh_auto_configure:
	dh_auto_configure -- \
		$(shell dpkg-buildflags --export=configure) \
		--enable-vala \
		--enable-gtk-doc \
		--enable-largefile \
		--enable-introspection \
		$(CONFIGURE_MONO_FLAGS)

%:
	dh $@ --with=gir
