=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg\d*$// \
  https://download.gnome.org/sources/gmime/3.2/gmime-@ANY_VERSION@@ARCHIVE_EXT@
