## gmime 3.2.1

=== debian/changelog ===
gmime (3.2.1-1) unstable; urgency=medium

  * new upstream release
  * drop patches, already upstream
  * fix up upstream missing metadata files
  * debian/libgmime-3.0-0.symbols: added Build-Depends-Package:

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 29 Oct 2018 14:50:55 -0400

gmime (3.2.0-3) unstable; urgency=medium

  * remove unnecessary configure flags (Closes: #910528)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 08 Oct 2018 02:18:56 -0400

gmime (3.2.0-2) unstable; urgency=medium

  * libgmime-3.0-dev Suggests: libgmime-3.0-doc, not libmime-3.0-doc
  * d/gbp.conf: put pristine-tar in the right section
  * move to DEP-14
  * Standards-Version: bump to 4.2.1 (no changes needed)
  * added Rules-Requires-Root: no

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 06 Oct 2018 16:04:23 -0500
