=== debian/control ===
--- 
+++ 
@@ -20,10 +20,11 @@
  libtool,
  valac,
  zlib1g-dev,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/jstedfast/gmime/
-Vcs-Git: https://salsa.debian.org/debian/gmime.git
+Vcs-Git: https://salsa.debian.org/debian/gmime.git -b debian/master
 Vcs-Browser: https://salsa.debian.org/debian/gmime
+Rules-Requires-Root: no
 
 Package: libgmime-3.0-dev
 Architecture: any
@@ -35,7 +36,7 @@
  libgmime-3.0-0 (= ${binary:Version}),
  ${misc:Depends},
 Suggests:
- libmime-3.0-doc,
+ libgmime-3.0-doc,
 Description: MIME message parser and creator library - development files
  GMime provides a core library and set of utilities which may be used for the
  creation and parsing of messages using the Multipurpose Internet Mail
