=== debian/rules ===
--- 
+++ 
@@ -8,12 +8,10 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		$(shell dpkg-buildflags --export=configure) \
 		--enable-vala \
 		--enable-gtk-doc \
 		--enable-largefile \
-		--enable-introspection \
-		$(CONFIGURE_MONO_FLAGS)
+		--enable-introspection
 
 %:
 	dh $@ --with=gir
