=== debian/tests/control ===
Tests: gir
Depends: diffutils, gir1.2-gmime-3.0, python3-gi
