## gmime 3.2.3

=== debian/changelog ===
gmime (3.2.3-1) experimental; urgency=medium

  * new upstream release, to experimental due to freeze
  * standards-version: bump to 4.3.0 (no changes needed)
  * move to debhelper 12
  * drop patches already upstream
  * explicitly avoid shipping .la file
  * add --as-needed to linker
  * cherry-pick patches from upstream

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 01 May 2019 13:23:21 -0400
