=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  autoconf,
  automake,
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  dh-exec,
  docbook-utils,
  dpkg-dev (>= 1.17.14~),
@@ -20,9 +20,9 @@
  libtool,
  valac,
  zlib1g-dev,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/jstedfast/gmime/
-Vcs-Git: https://salsa.debian.org/debian/gmime.git -b debian/master
+Vcs-Git: https://salsa.debian.org/debian/gmime.git -b debian/experimental
 Vcs-Browser: https://salsa.debian.org/debian/gmime
 Rules-Requires-Root: no
