## gmime 3.2.5

=== debian/changelog ===
gmime (3.2.5-3) unstable; urgency=medium

  * mark libgmime-3.0-doc Multi-Arch: foreign

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 04 Feb 2020 14:58:49 -0500

gmime (3.2.5-2) unstable; urgency=medium

  [ Simon McVittie ]
  * Add a superficial test for the -dev package (Closes: #939925)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 03 Feb 2020 17:12:00 -0500

gmime (3.2.5-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: bump to 4.5.0 (no changes needed)
  * debian/tests/control: wrap-and-sort -ast
  * drop docbook-utils from build-depends, ignoring GMime tutorial

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 03 Feb 2020 16:31:11 -0500

gmime (3.2.4-1) unstable; urgency=medium

  * New upstream release
  * dropped patches already upstream

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 03 Oct 2019 22:24:33 -0400

gmime (3.2.3-2) unstable; urgency=medium

  * enable session key retrieval by requiring gpgme >= 1.8.0
  * move to unstable
  * standards-version: bump to 4.4.1 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 30 Sep 2019 17:34:39 -0400
