=== debian/control ===
--- 
+++ 
@@ -9,20 +9,19 @@
  automake,
  debhelper-compat (= 12),
  dh-exec,
- docbook-utils,
  dpkg-dev (>= 1.17.14~),
  gnupg <!nocheck>,
  gobject-introspection,
  gtk-doc-tools (>= 1.8),
  libgirepository1.0-dev,
  libglib2.0-dev,
- libgpgme11-dev,
+ libgpgme11-dev (>= 1.8.0~),
  libtool,
  valac,
  zlib1g-dev,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/jstedfast/gmime/
-Vcs-Git: https://salsa.debian.org/debian/gmime.git -b debian/experimental
+Vcs-Git: https://salsa.debian.org/debian/gmime.git -b debian/master
 Vcs-Browser: https://salsa.debian.org/debian/gmime
 Rules-Requires-Root: no
 
@@ -62,6 +61,7 @@
 
 Package: libgmime-3.0-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends:
  ${misc:Depends},
