## gmime 3.2.7

=== debian/changelog ===
gmime (3.2.7-1) unstable; urgency=medium

  * New upstream release
  * drop patch, applied upstream

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 21 Mar 2020 08:27:51 -0400

gmime (3.2.6-2) unstable; urgency=medium

  * PKCS#7: ensure we know the validity of the underlying certificate

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 18 Mar 2020 17:47:30 -0400

gmime (3.2.6-1) unstable; urgency=medium

  * new upstream release
  * make libgmime-3.0-dev multi-arch: same (thanks, M-A hinter!)
  * updated symbols with 64-bit time functions

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 24 Feb 2020 13:17:37 -0500
