=== debian/control ===
--- 
+++ 
@@ -27,6 +27,7 @@
 
 Package: libgmime-3.0-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends:
  gir1.2-gmime-3.0 (= ${binary:Version}),
