=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,12 @@
 # examples/Makefile is autogenerated before being shipped; we want to
 # make sure it picks a standard shell for reproducibility
 export CONFIG_SHELL = /bin/sh
+
+# the build tends to aggressively over-link, this avoids unnecessary dependencies
+export DEB_LDFLAGS_MAINT_PREPEND = -Wl,--as-needed
+
+override_dh_autoreconf:
+	dh_autoreconf --as-needed
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
